- MOVIE CFG BY YAKUZA -
- http://www.youtube.com/ImTweezy -

\\ DRAGON //

- BINDS -

bind F1 timescale 0.1
bind F2 timescale 0.333
bind F3 timescale 1
bind F5 exec play.cfg
bind F4 con_gamemsgwindow0msgtime 0
bind DEL disconnect
bind F6 g_hardcore 1;g_teamcolor_Allies 0 0 0 0;g_teamcolor_Axis 0.8 0 0 1; con_gamemsgwindow0msgtime 15


//recording tips : 0.1 @50 FPS = 500 FPS clips ; 0.333 @50 FPS = 150 FPS ; 1 @50 FPS = OLOL U FEG GO TO SKOOL

- RESOLUTION -
r_mode 1280x720
r_aspectratio wide 16:9
r_fullscreen 1



- DETAILS -
r_lodBiasRigid -1000
r_lodScaleSkinned 1
r_lodBiasSkinned -1000
r_lodScaleRigid 1



- DOF -
r_dof_enable 1
r_dof_tweak 1
r_dof_bias 0.5
r_dof_farBlur 0.1
r_dof_farEnd 2500
r_dof_farStart 1000
r_dof_nearBlur 6
r_dof_nearEnd 60
r_dof_nearStart 10
r_dof_viewModelEnd 6
r_dof_viewModelStart 2


- OTHER -
r_normalmap 1
fx_marks 1
r_aasamples 16
r_gamma 1.1
r_contrast 1.3
cg_fov 80
cg_fovscale 1.15
cg_chattime 0

r_drawdecals 1
r_drawsun 1
r_drawwater 1

g_hardcore 1
sm_maxlights 1
sm_sunshadowscale 0.5
ui_drawcrosshair 0
r_fog 0
r_desaturation 0
cg_brass 1
sm_enable 0
compass 0
hud_enable 0
ui_hud_hardcore 1
hidehud
cg_chatheight "0"
profile_setvolume "0.05"
cg_drawcrosshair "0"

cg_hudDamageIconHeight 0
cg_hudDamageIconInScope 0
cg_hudDamageIconOffset 0
cg_hudDamageIconTime 0
cg_hudDamageIconWidth 0
cg_hudGrenadeIconEnabledFlash 0
cg_hudGrenadeIconHeight 0
cg_hudGrenadeIconInScope 0
cg_hudGrenadeIconMaxHeight 0
cg_hudGrenadeIconOffset 0
cg_hudGrenadeIconWidth 0
cg_hudGrenadePointerHeight 0
cg_hudGrenadePointerPivot 0
cg_hudGrenadePointerWidth 0

r_glow 0
r_glowUseTweaks 0
r_glowTweakEnable 0
r_glow_allowed 0

r_lodBiasRigid -1000
r_lodScaleSkinned 1
r_lodBiasSkinned -1000
r_lodScaleRigid 1

cg_overheadnamesfarscale 0.75
cg_overheadiconsize 0
cg_overheadRankSize 0
cg_overheadnamesfont 6
cg_constantSizeHeadIcons 1
cg_overheadnamessize 0.35
cg_overheadnamesglow 0 0 0 0
g_teamcolor_myteam 0 1 0 1
g_teamcolor_enemyteam 0 1 0 1
cg_drawfps 0
cg_drawfriendlynames 0
cg_drawcrosshairnames 0
cg_blood 1
iw4m_suicidemsg 0

- MARKS -
fx_marks_smodels 1
fx_marks 1
fx_marks_ents 1





- SOME COMMAND GOT ON HAM's CFGs, PRODIGY's CFGs AND OTHERS -

- HAM :  http://cfgfactory.com/user/77402 -
- PRODIGY : https://www.youtube.com/user/AiMProDiiGy -
- BETTER CFGs ON THEIR WEB PAGES -



